关于apache的安装问题

为当前最终发行版之前的所有版本提供支持
回复
wangzheng800217
帖子: 11
注册时间: 2010-11-30 10:05
送出感谢: 0
接收感谢: 0

关于apache的安装问题

#1

帖子 wangzheng800217 » 2010-12-10 12:45

问大家一个比较弱智的问题。
我安装好Apache2后,找到的Httpd.conf文件里面为什么是空的呀?什么配置信息都没有。
在哪里能配置apache呢?
麻烦大伙了。 多谢
sanz
帖子: 1009
注册时间: 2006-09-29 5:11
送出感谢: 11 次
接收感谢: 5 次

Re: 关于apache的安装问题

#2

帖子 sanz » 2010-12-10 12:55

用lighttpd的飘过。。。
Dell D620 -> Asus U44SG
Dapper->Edgy->Feisty->Gutsy->Hardy->Karmic->Lucid -> Oneric -> Precise->Trusty
Python+JS
头像
懒蜗牛Gentoo
论坛版主
帖子: 7293
注册时间: 2007-03-02 17:36
送出感谢: 0
接收感谢: 96 次

Re: 关于apache的安装问题

#3

帖子 懒蜗牛Gentoo » 2010-12-10 14:24

他是空的是让你写呢……
虽然世上没有完美的东西,但这并不影响我们追求完美,因为只有偏执狂才TMD能成功。
10.04新手入门——笨兔兔讲述自己的故事
levee
帖子: 3030
注册时间: 2009-10-03 23:31
送出感谢: 0
接收感谢: 13 次

Re: 关于apache的安装问题

#4

帖子 levee » 2010-12-10 14:29

空的自己写就是了,这有什么值得大惊小怪的。
头像
hiphen
帖子: 803
注册时间: 2010-08-27 15:53
送出感谢: 0
接收感谢: 1 次

Re: 关于apache的安装问题

#5

帖子 hiphen » 2010-12-10 15:13

debian系下的apache把配置文件都切开了,
apache2.conf 和 conf.d目录下是系统配置
httpd.conf是给user配置,include到apache2.conf中
基础问题,请看入门手册http://people.ubuntu.com/~happyaron/udc-cn/lucid-html/

Acer aspire 4736G / Ubuntu 10.04LTS
Asus eeepc900 / Xandros
Nokia N900 / Maemo 1.2.12
回复

回到 “老旧版本支持”